/*
Theme Name: Pivot Child
Theme URI: 
Description: Pivot WordPress Theme - Child Theme. Only Install if you're actually planning on making code changes to Pivot.
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: pivot
Version: 1.0.0
*/

@import url('../pivot/style.css');

.top-bar .logo { 
     max-width: 150px;
     position: relative;
     bottom: 20px !important; 
}

.form-contact .inputs-wrapper {
    border: 2px solid #ffffff !important;
}

.form-contact input {
    border-bottom: 2px solid #ffffff;
}

.feature-icon-large i{
    color: #ffffff !important;
    border: 2px solid #ffffff !important;
}

.milestones .pin-body {
    width: 2px;
    height: 30px;
    margin: 0px auto;
    background-color: #ffffff !important;
}

.milestones .pin-head {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #ffffff;
}

.milestones .pin-head:hover{
   background-color: #2c3e50 !important;
}

section.image-divider {
     padding: 100px 0 !important; 
}